### Hierarchy

- SchemaContext

## Index

### Properties

- base
- options
- propertyPath
- schema
- schemas

## Properties

### base

base: string

- Defined in node_modules/jsonschema/lib/index.d.ts:110

### options

options: Options

- Defined in node_modules/jsonschema/lib/index.d.ts:108

### propertyPath

propertyPath: string

- Defined in node_modules/jsonschema/lib/index.d.ts:109

### schema

schema: Schema

- Defined in node_modules/jsonschema/lib/index.d.ts:107

### schemas

schemas: object

- Defined in node_modules/jsonschema/lib/index.d.ts:111

#### Type declaration

- ##### [base: string]: Schema

Generated using TypeDoc